    .review_tidbit { background:#ededed; padding:17px; font-size:1.1em; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding-top: 12px; }
.review_tidbit span { text-transform:uppercase; font-size:0.9em; display:block; font-weight:600; color: #377da3; }
 .how_we_test { font-size:0.9em; padding-left:5px; font-weight:600; } 
  .show_seal { position: fixed; left: 10px; bottom: -5px; z-index: 1000; }
  .mfp-title { font-size:1.4em; text-shadow: 1px 1px #333; }
code { font-size:0.8em; }

body.single-reviews .gallery { margin-top:20px; display:none; }
  .show_gal_item { border:1px solid #dbdbdb; margin-top:15px; 
    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
  
  .show_gal_title { font-size:1.15em; display:block; color:#377da3;
    padding:4px; cursor:pointer; }
.show_gal_title::before { font-family: dashicons; vertical-align: bottom;
  content: "\f522"; padding-right:7px; color:#333; }
  
  .media_mentions { width:97%; border-top:1px solid #ececec; margin:0 auto; opacity: 0.65; margin-top: 10px; }
  .media_mentions div { width:31%; margin:0 1%; float:left; text-align:center; padding: 10px; line-height: 1.4em; }
  .media_mentions div img { width:100%; max-width:200px; display:block; margin:0 auto; }
    
  .desktop_only { display:none; }
.td-mobile-content .menu-td-demo-header-menu-container { padding-top: 40px; }
  
body.single-post .td-post-content li, body.page-id-1030 .td-page-content li { font-size:1em; }
body.page-id-1030 .td-page-content h2 { font-weight:500; }
body.single-reviews .vpn_compare img { display:inline-block; margin-bottom:0; }
  
  
.td-header-menu-social i.td-icon-font { font-size:1.3em; padding-top: 5px; }
.td-header-menu-social i.td-icon-font:hover, .td-header-style-5 .td-header-menu-social .td-social-icon-wrap i:hover { color:#377da3; }
  .td-header-menu-social i.td-icon-facebook { font-size:1.6em; }
.td-footer-wrapper { padding-top: 30px; padding-bottom:0; }
.textwidget .dashicons-facebook-alt, .textwidget .dashicons-twitter { font-size: 1.7em; margin-top: 7px; }
.textwidget .dashicons-rss { font-size: 1.6em; margin-top: 7px; }
.td-footer-wrapper .textwidget a.socicon { margin-right:15px; }
.td-footer-wrapper .textwidget a.socicon:visited, .textwidget a.socicon:active { text-decoration:none; border-bottom:0; }
.td-footer-wrapper .textwidget a.socicon:hover { text-decoration:none !important; color:#9e9e9e; border-bottom:0; }

  .td-post-content blockquote { margin: 20px 3% 20px 3%; }
.td-post-content blockquote p { font-size: 1.2em; text-transform:none; line-height: 1.2em; }

/* tooltip */
#tooltip { position: relative; display: inline-block; margin-top: -26px;
    float: right;
    font-size: 0.9em;
    color: #377da3; }

#tooltip .tooltiptext { visibility: hidden; width: 320px; font-size:0.95em; 
  background-color: #eee; color: #333; text-align: left; padding: 10px; padding-right:5px;
  border:1px solid #ccc; border-radius: 6px; top: 100%; line-height:1.55em;
  left: 50%; margin-left: -250px; position: absolute; z-index: 1;
}

#tooltip:hover .tooltiptext {
  visibility: visible;
}
  
.tooltip .tooltiptext::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #eee transparent;
}

  
/* categories - browse */
body.category .td-post-author-name a, 
  body.error404 .td-post-author-name a, 
  body.page-template-page-pagebuilder-latest .td-post-author-name a, 
  body.category .td-post-author-name span, 
  body.error404 .td-post-author-name span, 
  body.page-template-page-pagebuilder-latest .td-post-author-name span, 
  body.category .td-module-comments, 
  body.error404 .td-module-comments, 
  body.page-template-page-pagebuilder-latest .td-module-comments, 
  body.category .td-post-date,
  body.error404 .td-post-date,
  body.page-template-page-pagebuilder-latest .td-post-date
  { display:none; }
body.category .td-category-header { background:#eee; border-bottom:0; }
body.category .td-category-header .td-page-title { font-size:1.8em; font-weight:600; text-transform:none; border-bottom:0; padding-top: 30px; }
body.category .td-crumb-container { display:none; }

  
/* posts */
 body.single-post .td-post-template-default .td-post-header .entry-title { line-height:1.1em; }
  body.single-post .td-category { display:none; }
  body.single-post h3 { font-weight:600; }
  body.single-post a.td-sml-link-to-image { cursor:default; }
body.single-post .td-post-content { font-size: 1.05em; }
body.single-post .td-post-content .article_explaing { background:#f4f3f3; padding:20px; margin-bottom:20px; }
body.single-post .td-post-content .article_explaing strong { color:#377da3; font-size:1.1em; }
body.single-post .td-post-content .td-sml-current-item-nr { background:#377da3; }
  body.single-post .td-post-sub-title { font-weight:500; font-size:1.1em; color:#444; }
  body.single-post .td-post-content .after_list { margin-top:40px; }
  body.single-post .td-post-content .after_list h2 { font-weight:bold; }

/* posts compare */
  body.single-post .vpn_compare { margin-bottom:70px; }
body.single-post .divTableCell img { display:inline-block; margin-bottom:3px; height:auto; }
body.single-post .compare_icon { width:30px; }
  body.single-post .compare_icon img { display:block; margin: 0; }
body.single-post .compare_label { width:90px; line-height: 1.2em; padding: 5px 0; }
  body.single-post .compare_vpn { width:150px; }
body.single-post .divTableCell { font-size:1.05em; }
  
/* share buttons on posts */
  .td-ps-bg .td-social-network { font-size: 0.85em; font-weight: 600; }
.td-social-but-text, .td-social-but-icon { line-height:36px; }
.td-social-handler { height:36px; font-size: 0.8em; }
  .td-social-network { margin-right:6px; height:auto; }
  
/* review page */
body.single-reviews .td-container, body.page-id-336 .td-container { max-width: 975px; }
  body.single-reviews .review_section { border:3px solid #ededed; padding:15px 25px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; font-size: 1.1em; }
  body.single-reviews .td-post-content p { font-size: 1.2em; }
  body.single-reviews h3 { font-size:1.7em; font-weight:600; margin-top: 40px;
    padding: 10px; padding-left: 20px;
        border-left: 10px solid #377da3;
    border-bottom: 2px solid #377da3;
    -webkit-border-top-left-radius: 4px;
-moz-border-radius-topleft: 4px;
border-top-left-radius: 4px;
     }
  body.single-reviews .review_section h3 { margin-top:0px; font-size: 1.1em; padding:0px; background:none; text-transform: uppercase; color: #377da3; margin-bottom: 10px; 
      border:0; line-height: 1.2em;
  }
 
  #reply-title { background:none; padding-left:0; border:0; }
  img.review_icon { float:right; width:100px; margin:6px 0px 10px 3px;
    opacity: 0.5 !important; filter: alpha(opacity=60) !important; }
  img.review_icon2 { float:right; display:inline-block; background:#ededed; 
      padding: 8px;
    width: 60px;
    margin-top: -16px;
    background: #ededed;
    margin-right: -26px;
    border-bottom-left-radius: 8px; }
    
  .review_icons { text-align:center; background: #ededed;
    margin-top: -17px; padding: 8px; margin-bottom: 15px; 
  -webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px; }
  .review_icons img { vertical-align:middle; }
  .review_icons .review_available { display:inline-block; font-size:1.15em; margin-right:10px; }
.review_icons div { display:inline-block; text-align:center; width:75px; }
.review_icons div span { font-weight:bold; font-size:1.4em; display:block; margin:0 auto; }
  .review_icons div.review_payoptions { width:100px; font-size:0.9em; }
    .review_icons div.review_payoptions img { height: 45px; margin: 0 auto; }
  
  
  .available_platforms2 img { height:25px; margin-left:13px; vertical-align:middle;  }
  .available_platforms2 img.ico_ios { height:20px; }
  .available_platforms2 span { color:#7a7a7a; font-weight:600; vertical-align:middle; }
  
  
/* find VPN page */
  .find_forth { width:23%; margin:1%; float:left; }
  .find_first { margin-left:0; }
  .find_clear { clear:both; padding:10px; }
  .vpn_top_select { margin:0 15px; cursor:pointer; text-align:center;
    border:1px solid #ccc; font-size:1.3em; font-weight:bold; font-family:Lato, sans-serif; 
    padding:15px; width:100%; 
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; 
      transition: all ease-in-out 0.2s; }
  .vpn_top_select:hover { box-shadow: 0 12px 28px 0 rgba(49, 37, 28, 0.2); transform: translateY(-4px); }
 .vpn_top_select img { display:block; margin:7px auto; width:48px; }
.vpn_top_select img.android_ico_home { width:auto; height:48px; }
      .find_title { text-align: center;
    font-size: 1.25em;
    font-weight: 600;
    padding-bottom: 15px;
    color: #7a7a7a;
    }
  
.thethird_col { width:33%; float:left; }
.find_vpn { color:#62656b; }
  .find_vpn p { line-height:2em; }
  .find_vpn a img { height:25px; vertical-align: middle; }
  .img22 a img { width:22px; height:auto; vertical-align: middle; }  
  .find_vpn h5 { color:#333; font-size: 1.5em; font-family: Lato, sans-serif; font-weight: 700; }
.find_vpn h5 span { color:#62656b; display:block; font-weight:400; font-size:0.6em; }

/* review process */
  .review_div { clear:right; margin-bottom:20px; padding-left:60px; }
  .review_div strong { font-size:1.1em; }
  .review_div img { float:left; width:46px; margin-left:-60px; margin-top:10px; -webkit-filter: grayscale(1); filter: grayscale(1); }
  .review_div:hover > img { -webkit-filter: grayscale(0); filter: none; }

  .show_process { width:100%; padding:25px 35px; padding-bottom:10px; background:#fafafa; margin-top:20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.show_process h4 { font-size:1.5em; font-weight:600; color:#377da3; margin-bottom:25px; margin-top:0; }
.show_process .review_div strong { display:block; } 
  
/* compare begin */
#vpn_services_compare_number_desktop { display:inline; }
#vpn_services_compare_number_mobile { display:none; }
  img.compare_desktop_logo { display:inline !important; }
  img.compare_mobile_logo { display:none !important; }
.sf-menu ul .td-menu-item > a:hover, .td-theme-wrap .sf-menu ul .current-menu-item > a { color: #377da3 !important; }
  .to_red a { color:#cc0000 !important; }
  .vpn_price_compare { line-height:1em; }
  
div.vpn_compare { width:100%; }
.divTable.vpn_compare .divTableCell, .divTable.vpn_compare .divTableHead {
  vertical-align: middle; }
  
.divTable.vpn_compare .divTableHeading { background: #DDDDDD; }
.divTable.vpn_compare .divTableHeading .divTableHead { font-weight: normal; }
.vpn_compare .tableFootStyle { font-weight: bold; }
.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell; padding:5px; }
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}
	.scale-24 { height: 24px; fill:#7a7a7a; }
	.divTableCell { font-size:1.2em; text-align:center; }
	.text2left { text-align:left; }
	.addline { border-bottom:1px solid #ccc; padding-bottom: 15px; }	
	.divTableCell img { width:30px; vertical-align: middle; }
	.divTableCell img.ico_platform, .divTableCell img.ico_browser { width:25px; margin-right:3px; }
.divTableCell img.ico_windows, .divTableCell img.ico_android, .divTableCell img.ico_linux { max-width:22px; }
  .divTableCell img.ico_firefox { max-width:24px; }
.vpn_score_compare .dashicons:before { color:#f89406; }

.select_vpn_compare form { padding:0px; margin:0px; }
  img.compare_icon { width:30px !important; max-width:30px !important; }

.vpn_action_compared button {
    background: #377da3;
    border: 0px;
    color: white;
        padding: 7px 20px;
        width:90%;
  max-width:200px;
        font-weight: bold;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    transition: all ease-in-out 0.2s;
    }
    
 .vpn_action_compared button:hover { background: #808080; }
 .vpn_logo_compare img { height:40px; width:auto; max-width:100%; margin:5px auto; }
  /* compare end */
  
  
  .display-posts-listing_reviews { margin-top:30px; }
  .vpn_table_review { border: 1px solid #ccc; padding:5px 20px; margin-bottom:20px; 
-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; 
    transition: all ease-in-out 0.2s;
}
  .vpn_table_review:hover { box-shadow: 0 12px 28px 0 rgba(49, 37, 28, 0.2); transform: translateY(-4px); }

.vpn_image_review { width:100px; float: left; }
  .vpn_score_review { text-align:center; float:left; margin: 3% 0; width: 25%; }
.vpn_score_review .dashicons { color: #f89406; }
  .vpn_price_review { text-align:center; float:left; margin: 3% 0; width: 30%; }
  .vpn_buttons_review { float:right; width:246px; padding-top: 10px; }
  .vpn_buttons_review .half_button1, .vpn_buttons_review .half_button2 { float:none; display:block; padding:10px; padding-top: 5px; }
  
 
.ppc_content_mobile { display:none; }
.ppc_content_desktop { display:block; }


  .header-search { display:none; }
  #td-top-mobile-toggle { float:right; }
  #td-top-mobile-toggle i { color:#377da3; }

  .td-page-content { font-size:1em; }
  .td-page-content p, .td-post-content p { font-size:1.1em; }
  .post { background-color:transparent; }
  .top_vpns a { font-size:0.9em !important; }
  .menu_stay a { text-transform:none !important; }
  body.home .tdc_zone { max-width:875px; margin:0 auto; }
  .tdm-fancy-title2 { display:none; }
  .tdm-col-img { text-align:right; }
  .tdm-col-img img { max-width:300px; }
.tdm-descr { font-size:1.6em; color:#333; font-family:'Lato', arial, sans-serif; margin-bottom:0px; }
  .tdc-row-content-vert-center { display:none !important; }
  
 .td-footer-container .textwidget li a:hover { color:white; text-decoration:underline; }
  .td-footer-container .widget_text ul li { list-style: none; }
  .td-footer-container .td_block_template_1 widget .widget_text ul { font-size:0.95em; }
  
/* Hides the reCAPTCHA on every page */
.grecaptcha-badge { display: none !important; }

/* Shows the reCAPTCHA on the Contact page */
.page-id-307 .grecaptcha-badge { display: block !important; }
  
.vpn_table_widget .vpn_image, .vpn_table_widget .vpn_next2image, .vpn_cta { float:none; display:block; }
.vpn_table_widget .vpn_image, .vpn_table_widget .vpn_cta, .vpn_next2image { margin:0 auto; }
.vpn_table_widget .vpn_next2image, .vpn_table_widget .vpn_score { text-align:center; }
.vpn_table_widget .vpn_next2image { line-height: 1.5em; padding-bottom: 0; margin-top:0.2em; margin-left:0; }
.vpn_table_widget .vpn_cta button { padding:5px 50px; }
.vpn_table_widget .vpn_score { margin-bottom:10px; margin-top:7px; }
.vpn_table_widget .vpn_image_widget { width:80%; margin:0 auto; }
.vpn_table_widget .half_button1,.vpn_table_widget .half_button2 { display:block; width:100%; float:none; text-align:center; }
.vpn_table_widget .half_button2 { padding-top:5px; }
.vpn_table_widget .half_button1 button, .vpn_table_widget .half_button2 button { width:90%; min-width:235px; max-width:350px; }
.vpn_table_widget .vpn_buttons_bellow { padding-bottom:15px; border-bottom:1px solid #ececec; margin-bottom:20px; }
 
  .td-main-content-wrap { 
    background-color: #fff;
background-image: linear-gradient(top, #eee 0%, #fff 300px);
background-image: -moz-linear-gradient(top, #eee 0%, #fff 300px);
background-image: -webkit-linear-gradient(top, #eee 0%, #fff 300px);
  }
  .td-module-meta-info { font-size:12px; color:#222; }
  .td-big-grids-fl .td-module-meta-info { display:none; }
  .top_list_meta { margin-bottom:1.5em; }
  .top_list_meta .td-post-date { color:#222; }
  img.toplist_img { max-width:270px; float:right; margin: 10px; }
  
  .td-container, .tdc-row, .tdc-row-composer { width:100%; max-width:875px; }  
  .block-title, h3 { font-family: 'Lato', sans-serif; }
  
  .morecontent span {
    display: none;
}
img.avatar { float:left; margin:10px 15px 10px 0px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; width:100px; }
  .vpn_summary .more { line-height:1.5em; }
.morelink {
        display: inline-block;
    font-weight: bold;
    font-size: 0.9em;
  color:#377da3;
  position: absolute;
  right: 40px;
}
 .morelink:after {
   font-family: dashicons;
   content: "\f140";
   font-size: 1.2em;
    vertical-align: bottom;
   color:#808080;
  }
  .less:after {
   font-family: dashicons;
   content: "\f142";
   font-size: 1.2em;
    vertical-align: bottom;
    color:#808080;
  }
  
  .morelink:hover { color:#808080; text-decoration:none !important; }
  .show_crypto { margin-top:7px; }
  .show_crypto img { width:24px; margin-right:5px; }
  
  .td-header-wrap .td-header-menu-wrap-full { -webkit-box-shadow: 0px 1px 4px 0px rgba(173,173,173,1);
-moz-box-shadow: 0px 1px 4px 0px rgba(173,173,173,1);
box-shadow: 0px 1px 4px 0px rgba(173,173,173,1); }
  .td-header-style-5 .td-main-menu-logo { margin-right:10px; }
.td-header-style-5 .td-main-menu-logo img { padding:10px; padding-left:0px; padding-bottom:5px; }
.td-header-style-5 .sf-menu > li > a { padding-top:6px; }
  .sf-menu > .current-menu-item
  .td-header-wrap .td-header-menu-wrap .sf-menu > li > a, ul.sf-menu > .td-menu-item > a { border-bottom:2px solid transparent; font-size:1em; }
.td-header-wrap .td-header-menu-wrap .sf-menu > li > a:hover, .sf-menu > li.current-menu-item > a { border-bottom:2px solid #377da3; color:#377da3; }
  
  .vpn_table { border:1px solid #ccc; margin-bottom:3em; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; position:relative; }
.vpn_number { background:#377da3; color:white; font-size:1.1em;
  padding:5px 10px; font-weight:bold;
  -webkit-border-bottom-right-radius: 7px;
-moz-border-radius-bottomright: 7px;
  border-bottom-right-radius: 7px;
  position: absolute; left:0; }

  .vpn_image {     max-width: 160px;
    float: left;
    margin-left: 10px; }
  .vpn_next2image { display:inline-block; float:left; line-height: 2.3em;
    margin-top: 2em;
    margin-left: 3em;
    color: #333; font-family: 'Lato', sans-serif; }
  .pros_cons { border-top:1px solid #ececec; }
  .vpn_score { text-align:left; }
  .vpn_score .dashicons { color:#f89406; vertical-align: text-bottom; }
  .vpn_bestprice { font-weight:bold; color:#808080; }
  .vpn_bestprice span { color:#333; }
  .vpn_freetrial { font-size:0.9em; }
  .vpn_freetrial span { font-weight:bold; }
  .vpn_big_number { font-weight: bold; font-size: 1.4em; }
  .vpn_next2number { bottom: 2px; position: relative; }
  .vpn_pros { margin-top:0px; font-size:1.1em; letter-spacing: 0.1em; font-weight:bold; text-transform: uppercase; color:#5f5f5f; }
.vpn_cons { margin-top:0px; font-size:1.1em; letter-spacing: 0.1em; font-weight:bold; text-transform: uppercase; color:#5f5f5f; }
  .vpn_cons:before { content: "\f542"; background: #cc0000;
    font-family: dashicons;
    color: white;
    padding: 5px;
    padding-bottom: 5px;
    margin-right: 6px;
    margin-right: 7px;
    font-size: 1.2em;
    -webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
    vertical-align: bottom; }
.vpn_pros:before { content: "\f529"; background: #296e01;
    font-family: dashicons;
    color: white;
    padding: 5px;
    margin-right: 7px;
    font-size: 1.2em;
    -webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
    vertical-align: bottom; }
  
  .vpn_cta { float:right; margin-top:30px; margin-right:30px; text-align:center; color:#808080; font-size:0.9em; }
  .vpn_cta button { background:#377da3; border:0px; color:white; padding: 10px 30px;
    font-size: 1.1em;
    font-weight: bold;
  -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    transition: all ease-in-out 0.2s;
  }
  .vpn_cta button:hover { background:#808080; }
  .vpn_number_feature { background:#eaeaea; width:100%; color: #333; 
    padding:3px; -webkit-border-radius: 17px;
-moz-border-radius: 17px;
border-radius: 17px; }
.vpn_number_feature .dashicons { background:#377da3; color:white; 
  padding:5px; 
      font-size: 1.3em;
    margin-right: 7px;
    height: 30px;
    width: 30px;
  margin-right: 7px; -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    vertical-align: bottom; }

  .vpn_summary { padding:10px 20px; background:#f4f3f3; }
  .vpn_summary h4 { color:#377da3; margin-top:0px; font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1em; }
  .clear_with_line { border-top: 1px solid #ececec; margin-bottom:25px; clear:both }
  
.third { width:33%; float:left; text-align:left; padding:0px 20px; }
.half { width:50%; float:left; padding:20px; padding-top: 10px; }
  .half_cons { display:block; }
.half_top { width:50%; float:left; padding:15px; padding-bottom:0px; }
  .half_top h4 { margin-bottom:0px; padding:5px;
    -webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px; }
  .half ul { margin-bottom:0px; margin-top: 5px; }
  .half ul li { line-height:1.5em; margin-bottom: 0.6em; font-family: 'Lato', sans-serif; font-size: 1em; }
  .half_button1, .half_button2 { width:50%; }
  .half_button1 { float:left; text-align:right; padding:10px; padding-top: 20px; }
  .no_content { width:100%; float:none; text-align:center; }
  .half_button2 { float:left; text-align:left; padding:10px; padding-top: 20px; }
  .half_button1 button, .half_button2 button { padding:3px; width:235px;
  -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; }
  .half_button1 button { background: #377da3; color:#fff; border:1px solid #377da3; }
  .half_button1 button:hover { background:#808080; border:1px solid #808080; }
  .half_button2 button { background: #fff; color:#377da3; border:1px solid #ddd; }
  .half_button2 button:hover { background: #eee; border:1px solid #ddd; }
  .vpn_buttons_bellow {display:none; }
  
  
  #ezw_tco-2 .ez-toc-widget-container ul.ez-toc-list li.active::before { font-weight:bold; }
  
.ez-toc-widget-container h4.block-title { border-color: #ededed; font-size: 1.25em; }
.ez-toc-widget-container h4.block-title span { background-color: transparent; 
    font-weight: 600; padding: 3px 0px; color: #808080; }

.ez-toc-widget-container { white-space: normal; }
.ez-toc-widget-container ul.ez-toc-list { padding:0px; }
  .ez-toc-widget-container ul.ez-toc-list li { margin-left:0px; padding-left:15px; }
.ez-toc-widget-container ul.ez-toc-list li.active { font-weight:bold; color: #377da3; border-left: 2px solid #377da3; }
.ez-toc-widget-container ul.ez-toc-list li.active::before { background-color: transparent; border: 0px; }
.ez-toc-list li { font-weight:600; line-height: 1.4em; padding-top:6px; padding-bottom:6px; }

.standard_button, .button_at_end button { background: #377da3; color: #fff; border: 1px solid #377da3; 
  display:block; margin:0 auto; font-weight:600; font-size:1.1em; padding: 5px; width:90%; max-width: 235px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.standard_button:hover, .button_at_end button:hover { background: #808080; border: 1px solid #808080; text-decoration:none; }
#vpn_button_div { text-align:center; }
#vpn_button_div img { max-width:150px; }
#vpn_button_div a, #vpn_button_div a:hover { text-decoration:none; }
  .button_at_end { text-align:center; margin-top:35px; margin-bottom:40px; }
  .button_at_end button { font-size:1.25em; padding:6px; max-width: 350px; }
  .button_at_end .vpn_score { text-align:center; margin-bottom:20px; font-size:1.2em; } 
  .vpn_pricing_table { margin-top:30px; }
  #vpn_button_div .standard_button { max-width:150px; }
  .padding10 { padding:10px; }
  .width53 { width:53%; }
  .width47 { width:47%; }
  .margintop1em { margin-top:1em; }


.td_block_fancy_text .tdm-fancy-title { font-size:60px; letter-spacing: -5px; line-height: 0; }
.td_block_fancy_text .tdm-fancy-title span { padding: 10px 10px 32px 0; }

  
/* ads pages */
  .available_platforms { margin:20px; margin-bottom:30px; margin-top:-10px; }
  .available_platforms img { height:25px; margin-left:13px; vertical-align:middle; -webkit-filter: grayscale(1); filter: grayscale(1); }
  .available_platforms img:hover { -webkit-filter: grayscale(0); filter: none; }
  .available_platforms img.ico_ios { height:20px; }
  .available_platforms span { color:#7a7a7a; font-weight:600; vertical-align:middle; }
  .td-crumb-container_ad { min-height:10px; }
  .td-page-content_ad p { line-height:1.2em; }
  .td-page-content_ad ul li { list-style-type: none; font-size:1.02em; line-height: 1.25em; margin-bottom: 7px; margin-left: 0px; }
  .td-page-content_ad ul li:before { vertical-align: middle;
    font-size: 1.6em; font-family: dashicons; 
      padding-right: 1px;
  content:"\f147"; color:#377da3; -webkit-font-smoothing: antialiased; }
  img.toplist_img_ad { margin-top:-60px; margin-left:3px; width:230px; }
ul.vpn_ad_pros { margin:0px; margin-top:-15px; margin-bottom:15px; 
width: 100%; max-width: 450px; }
ul.vpn_ad_pros li { list-style-type: none; font-size:1em; margin:0; line-height:2em; }
ul.vpn_ad_pros li:before { vertical-align: middle;
    font-size: 1.25em; font-family: dashicons; 
      padding-right: 7px;
  content:"\f529"; color:#377da3; -webkit-font-smoothing: antialiased; }
.vpn_score_ad { text-align:center; margin-bottom: 13px; margin-top: -18px; }
.vpn_score_ad .our_score_ad { display:block; }
.ad_table { margin-bottom:1.6em; transition: all ease-in-out 0.2s; }
.ad_table:hover { box-shadow: 0 12px 28px 0 rgba(49, 37, 28, 0.2); transform: translateY(-4px); }
  img.toplist_flag_img { max-width:240px; }
  .vpn_oneliner { display: block; line-height: 1.5em; margin-bottom: 8px; font-weight: 600; margin-top: -20px; }
  .vpn_topchoice { font-weight: 600; color: #cc0000; }
  .vpn_topchoice:before { vertical-align: middle;
    font-size: 1.25em; font-family: dashicons; 
      padding-right: 7px;
  content:"\f529"; color:#cc0000; -webkit-font-smoothing: antialiased;  }

  
  .show_repeat3 { text-align:center; margin-top:20px; }
.vpn_widget_ppc { float:left; width:30%; padding:20px; margin:1.5%; text-align: center; 
  transition: all ease-in-out 0.2s; cursor: pointer; border: 1px solid #ccc;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
  }
  .vpn_widget_ppc:hover { box-shadow: 0 12px 28px 0 rgba(49, 37, 28, 0.2); transform: translateY(-4px); }
.vpn_widget_ppc .vpn_buttons_bellow { padding-bottom:0px; margin-bottom:0px; border-bottom:0px; }
.vpn_widget_ppc .vpn_image_widget { width:90%; height: 55px; }
  .vpn_widget_ppc .half_button1 button { min-width:150px; }
  
  
/* widget sidebar */
  .td-ss-main-sidebar .vpn_table_widget .half_button1, .td-ss-main-sidebar .vpn_table_widget .half_button2 { width: 50%; float: left; }
.td-ss-main-sidebar .vpn_table_widget .half_button1 button, .td-ss-main-sidebar .vpn_table_widget .half_button2 button { width: 100%; min-width: auto; font-weight:600; }
.td-ss-main-sidebar .half_button1, .td-ss-main-sidebar .vpn_table_widget .half_button2 { padding-top:10px; }
.td-ss-main-sidebar .vpn_table_widget .vpn_buttons_bellow { margin-bottom: 15px; padding-bottom:7px; }
.td-ss-main-sidebar .vpn_table_widget .vpn_score { margin-bottom: 7px; margin-top: 5px; }
.td-ss-main-sidebar .vpn_table_widget .vpn_image_widget { text-align:center; }

  body.category .td-main-content-wrap { padding-top: 15px; }

  
/* single widget */
.cta_single_widget button { width:100%; max-width:200px; background: #377da3; color: #fff; border: 1px solid #377da3; font-weight:600; line-height: 1em;
padding: 7px; margin-top: 7px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.cta_single_widget button:hover { background: #808080; border: 1px solid #808080; }
  .vpn_next2image_single { margin-top:10px; }
.single_widget .vpn_freetrial { margin-top: -4px; }
.single_widget .vpn_summary { padding:0px; padding-bottom:8px; }
  
.vpn_top_choice {    margin-top: -30px;
    margin-bottom: 30px;
    background: #cc0000;
    color: white;
    font-weight: 600;
    line-height: 1.6em;
    font-size: 0.95em;
  display:block;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    }

.toplist_date { margin-top:-15px;font-size: 0.9em; }
h2.ppv_topvpn_repeat { margin-bottom:0; }
h2.vpn_compare_title_heading img { height: 1.4em; vertical-align: middle; }
.image_apps img { width:100%; max-width:650px; }  
  img.notfree { max-width:200px; float:right; }
body.page .wp-caption-text { text-align:center; }  
  h2.comparing2services { font-weight:500; border-top:0; padding-top: 10px; margin-top: 5px;}
h2.our_pick { font-weight:500; }
.td-page-title .title_ad { font-size:1.25em; }


/* new home */  
body.page-id-906 .td-main-content-wrap { 
    background: linear-gradient(top, #fff 230px, #dee3ea 100%);
    background: -moz-linear-gradient(top, #fff 230px, #dee3ea 100%);
    background: -webkit-repeating-linear-gradient(#fff 230px, #dee3ea 100%)
}
body.page-id-906 .vpn_top_select { background:white; }
  body.page-id-906 .vpn_table { background:#fff; }
  body.page-id-906 .find_title { font-size:1.4em; margin-top: 30px; margin-bottom: 0; font-weight: 600; }
  
  body.page-id-906 .td_module_wrap .entry-title { font-size:1.32em; color:#111; }
  body.page-id-906 .td_module_wrap .entry-title a, body.page-id-906 .td_module_wrap .entry-title a:visited { color:#111; }
  body.page-id-906 .td_module_wrap .entry-title a:hover, body.page-id-906 .td_module_wrap .entry-title a:active { color: #377da3; }
  
  
  hr.homedivide { text-align: center; width: 90%; border:0; border-top: 2px dotted #aaa; margin-bottom: 30px; }
  
.home_featured { width:100%; height:200px; padding: 25px; margin-top: -60px; }
.home_featured h1 { color:#377da3; font-weight:600; text-shadow: 1px 1px #111; letter-spacing: -3px; font-family:'Lato', sans-serif; font-size:2.8em; margin-bottom: 15px; margin-top:0; }
.home_featured h2 { color:#333; font-weight:500; font-family:'Lato', sans-serif; font-family: 'Lato', sans-serif; font-size: 1.4em; line-height: 1.5em; margin-top: 0; }
.home_featured .home_feat_img { float:right; max-width:300px; }
.home_featured .home_feat_img img { width:100%; }

  #vpn_mobile_link { display:none; }

  ol.facts_list { margin-bottom:5px; }
  ol.facts_list li { margin-bottom:15px; line-height: 1.5em; }  
  h4 { font-weight:500; font-size:1.2em; }

	.first_ad_table { background:#ffffe0; }
.below_grid { padding:0 30px; }

/* popup & footer */
.fullpopupwrap {
	position:fixed;
	width:100%;
	height:100vh;
	top:0;
	left:0;
	background-color: rgba(128, 128, 128, 0.95);
	color:#fff;
	z-index:99999;
	display:none;
	transition:0.4s;
}
.closepopup {
	position:absolute;
	right:10px;
	top:10px;
	line-height:1;
	cursor:pointer;
	z-index:9;
	font-size:25px;
}
.popcont {
    margin: auto;
    padding: 20px 0;
}
.decline {
	cursor:pointer;
}
.openfull {
	display:table;
}
.poplogo {
	display:table;
	max-width:270px !important;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
}
.poplogo img {
	max-width:100%;
	height:auto;
}
.popcontent {
	width:95%;
	margin:0 auto;
	margin-top:0;
	margin-bottom:30px;
}
.popaclink {
	display:table;
	margin:0 auto;
	font-size:19px;
	padding:15px 45px;
	background-color:#377da3;
	color:#ffffff;
	text-align:center;
}
.popaclink:hover {
	color:#ffffff;
}
.decline {
	text-align:center;
	margin-top:15px;
	color:#ffffff;
	font-size:15px;
}
.popcontent p {
	font-weight:100;
	font-size:13px;
	margin-bottom;10px;
}
.popcontent h1 {
	font-weight:100;
	font-size:29px;
	margin-bottom;10px;
}
.popcontent h1.second { text-align: center; max-width:600px; margin:0 auto; font-size:29px; }

.popcontent h3 {
	font-weight:100;
	font-size:21px;
	margin-bottom:10px;
	text-align: center;
	margin-top: 17px;
}
	
.sticky {
	display:none;
	position:fixed;
	left:0;
	right:0;
	bottom:0;
	padding:10px 0px 5px 0px;
	background-color: rgba(128, 128, 128, 0.95);
	color:#ffffff;
	transition:0.3s;
}
.stickybtn {
	margin:0 auto;
	margin-bottom:5px;
	padding:8px 28px;
	font-size:19px;
	background-color:#377da3;
	color:#ffffff;
	border:1px solid transparent;
	border-radius: 9px;
}
.stickybtn:hover {
	color:#ffffff;
}
.stickytxt {
	font-size:17px;
	text-align:center;
	max-width:95%;
	margin:0 auto;
	padding-top: 10px;
}
.closesticky {
	display:table;
	position:absolute;
	right:5px;
	top:0;
	cursor:pointer;
	font-size:17px;
}
.opensticky {
	display:block;
	text-align:center;
	z-index: 90000;
	min-height: 90px;
	padding-top: 10px;
}

/* new popup */
		.popup_new { width:100%; max-width:900px; background:white; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: 1px 1px 8px 1px rgba(77,77,77,1);
-moz-box-shadow: 1px 1px 8px 1px rgba(77,77,77,1); box-shadow: 1px 1px 8px 1px rgba(77,77,77,1); padding: 12px 0; top: 50%; left: 50%; position: absolute; transform: translate(-50%,-50%); }
		.popup_new #no_thanks { float:right; margin-right:15px; text-decoration:underline; color:grey; cursor:pointer; font-size:0.9em !important; }
		.popup_new img.logo { float:left; width:200px; margin-left:35px; padding-top:10px; }
		.popup_new .clear1 { clear:both; height:30px; }
		.popup_new .clear2 { clear:both; height:10px; }
		.popup_new .to_left { float:left; width:46%; text-align:left; padding-top: 70px; }
		.popup_new .to_left img { width:90%; }
		.popup_new .to_right { width: 50%; float:left; text-align:center; }
		.popup_new .to_right .sentence1 { font-size:3.2em; font-weight:700; display:block; color:#333; line-height: 1.2em; }
		.popup_new .to_right .sentence2 { font-size:1.9em; font-weight:900; display:block; margin-top:15px; color:#377da3; }
		.popup_new .to_right .sentence3 { font-size:7em; font-weight:700; display:inline-block; color:#444; line-height: 0.85em; }
		.popup_new .to_right .sentence3a { font-size:2em; font-weight:600; display:inline-block; color:#444; }
		.popup_new .to_right .sentence4, .popup_new .to_right .sentence_time { color:#444; font-size:1.3em; }
.popup_new .to_right .sentence4 .limited_time_offer { font-size: 0.85em; text-transform: uppercase; color: #cc0000; letter-spacing: 1px; font-weight: 600; }

		.popup_new .to_right .time_separator, #timerHours, #timerMinutes, #timerSeconds { font-size:1.4em; color:#cc0000; display:inline-block; margin:0 6px; }
		.popup_new .to_right button { background:#f89406; border:0; font-size:1.4em; font-weight:600; color:white; padding:10px; width:100%; max-width:300px; cursor:pointer; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; transition: all ease-in-out 0.2s; }
		.popup_new .to_right button:hover { transform: translateY(3px) scale(0.99) !important; }
		.popup_new .to_bottom { text-align:center; color:#4d4d4d; letter-spacing: 1px; line-height: 1.3em; }

	ul.vpn_key_features li { font-size:1.1em; margin-bottom:12px; line-height:1.3em; }